@charset "UTF-8"; 

/* ----------------------------------
 おトクな買い物サービス
---------------------------------- */
#contents_member_point_value { margin-bottom: 40px;}

@media screen and (min-width: 769px) {
	#contents_member_point_value { margin-bottom: 80px;}
	#contents_member_point_value .p-c05-senior-image { width: 100%; max-width: 950px;}
	#contents_member_point_value .p-c05-cosmetics-image { width: 100%; max-width: 950px;}
  #contents_member_point_value .p-c05-gred .p-c05-column:nth-child(1) { max-width: 750px; width: calc(100% - 320px);}
}